<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14313.18" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina4_0" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14283.14"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="G65L13" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <segmentedControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="plain" selectedSegmentIndex="0" translatesAutoresizingMaskIntoConstraints="NO" id="jHo-JJ-QUM">
                                <rect key="frame" x="112.5" y="29" width="95" height="29"/>
                                <segments>
                                    <segment title="Map"/>
                                    <segment title="Table"/>
                                </segments>
                                <connections>
                                    <action selector="viewsSwitchChanged:" destination="BYZ-38-t0r" eventType="valueChanged" id="SLb-Dw-2GD"/>
                                </connections>
                            </segmentedControl>
                            <containerView hidden="YES" opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="91w-zq-Rau">
                                <rect key="frame" x="0.0" y="65" width="320" height="503"/>
                                <connections>
                                    <segue destination="Nl1-pL-4PK" kind="embed" id="qLe-0E-Yxx"/>
                                </connections>
                            </containerView>
                            <containerView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Z7Q-kc-Xnr">
                                <rect key="frame" x="0.0" y="65" width="320" height="503"/>
                                <connections>
                                    <segue destination="3eU-WS-15g" kind="embed" id="do6-Rd-fca"/>
                                </connections>
                            </containerView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="Z7Q-kc-Xnr" firstAttribute="height" secondItem="91w-zq-Rau" secondAttribute="height" id="0f0-jD-bPa"/>
                            <constraint firstItem="jHo-JJ-QUM" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="1Bp-WM-GtA"/>
                            <constraint firstItem="Z7Q-kc-Xnr" firstAttribute="centerX" secondItem="91w-zq-Rau" secondAttribute="centerX" id="5Fk-h8-ooB"/>
                            <constraint firstItem="91w-zq-Rau" firstAttribute="bottom" secondItem="6Tk-OE-BBY" secondAttribute="bottom" id="6RE-Qa-F22"/>
                            <constraint firstItem="91w-zq-Rau" firstAttribute="top" secondItem="jHo-JJ-QUM" secondAttribute="bottom" constant="8" id="MOs-pm-EDk"/>
                            <constraint firstItem="Z7Q-kc-Xnr" firstAttribute="width" secondItem="91w-zq-Rau" secondAttribute="width" id="OdS-1d-xTy"/>
                            <constraint firstItem="jHo-JJ-QUM" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="9" id="TvJ-d4-Rd4"/>
                            <constraint firstItem="91w-zq-Rau" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" id="ewy-6n-Utg"/>
                            <constraint firstItem="91w-zq-Rau" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="ib1-M2-jga"/>
                            <constraint firstItem="Z7Q-kc-Xnr" firstAttribute="centerY" secondItem="91w-zq-Rau" secondAttribute="centerY" id="snU-Uv-po6"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <connections>
                        <outlet property="embedMapVC" destination="Z7Q-kc-Xnr" id="Ta4-09-E7Y"/>
                        <outlet property="embedTableVC" destination="91w-zq-Rau" id="DJ1-MY-wfF"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="138.75" y="132.04225352112675"/>
        </scene>
        <!--Table View Controller-->
        <scene sceneID="zXz-sG-IeV">
            <objects>
                <tableViewController id="Nl1-pL-4PK" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="static" style="grouped" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="18" sectionFooterHeight="18" id="OrJ-aZ-SOS">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="503"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" cocoaTouchSystemColor="groupTableViewBackgroundColor"/>
                        <sections>
                            <tableViewSection id="i3r-EX-lda">
                                <cells>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" id="jil-GP-B8q">
                                        <rect key="frame" x="0.0" y="35" width="320" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="jil-GP-B8q" id="6Io-XN-QNQ">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" id="ejz-q4-j4b">
                                        <rect key="frame" x="0.0" y="79" width="320" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="ejz-q4-j4b" id="SAa-tX-cTf">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" id="dQ9-zd-ZpN">
                                        <rect key="frame" x="0.0" y="123" width="320" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="dQ9-zd-ZpN" id="Tk7-m0-akY">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                </cells>
                            </tableViewSection>
                            <tableViewSection id="3gi-af-fgy">
                                <cells>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" id="Krn-4Y-RJB">
                                        <rect key="frame" x="0.0" y="203" width="320" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="Krn-4Y-RJB" id="H3z-6G-oiV">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" id="5Zq-EW-TEx">
                                        <rect key="frame" x="0.0" y="247" width="320" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="5Zq-EW-TEx" id="zM6-6D-QqB">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" id="dng-xT-lVg">
                                        <rect key="frame" x="0.0" y="291" width="320" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="dng-xT-lVg" id="TKu-xy-xGK">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                </cells>
                            </tableViewSection>
                        </sections>
                        <connections>
                            <outlet property="dataSource" destination="Nl1-pL-4PK" id="s0T-xg-OOf"/>
                            <outlet property="delegate" destination="Nl1-pL-4PK" id="w3c-T4-o6N"/>
                        </connections>
                    </tableView>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="P3r-HS-fPU" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="966" y="450"/>
        </scene>
        <!--View Controller-->
        <scene sceneID="iqA-sR-VGa">
            <objects>
                <viewController id="3eU-WS-15g" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Qvf-o7-1jt">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="503"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <mapView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" fixedFrame="YES" mapType="standard" translatesAutoresizingMaskIntoConstraints="NO" id="78V-t3-Wbs">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="503"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            </mapView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <viewLayoutGuide key="safeArea" id="7zc-HK-Gjl"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="VOj-h1-hvJ" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="965.625" y="-179.0492957746479"/>
        </scene>
    </scenes>
</document>
